List Contact Tags#
Returns contact tags for the company, ordered by name.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
per_pageintegerquery
Page size. Defaults to 15. Maximum 30.
curl --request GET \
--url https://app.aisync.link/api/tags/contactTag \
--header 'Authorization: Bearer {{bearer_token}}'data.recordsobject[]
Base64 id and tag
data.pagination.totalinteger
Total matching rows
data.pagination.current_pageinteger
Current page
data.pagination.per_pageinteger
Page size
data.pagination.last_pageinteger
Last page number